/* $Id: BookmarkRegion.java 259 2011-07-09 15:15:49Z minao $ */
package smart_gs.logical.region;


import smart_gs.drawing_tool.view.BookmarkView;
import smart_gs.drawing_tool.view.View;
import smart_gs.logical.Region;
import smart_gs.logical.Spread;

public class BookmarkRegion extends Region {

	public BookmarkRegion(Spread spread, View view, String uri, String originalURI, String version) {
		super(spread, view, uri, originalURI, version);
	}

	public BookmarkRegion(Spread spread, View view) {
		super(spread, view);
	}

}

